-- 基础信息
base_info = {
	group_id = 220147001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1002, monster_id = 26090801, pos = { x = 707.381, y = 57.868, z = 335.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, pose_id = 102 },
	{ config_id = 1003, monster_id = 26090801, pos = { x = 712.573, y = 58.179, z = 348.757 }, rot = { x = 0.000, y = 181.186, z = 0.000 }, level = 1, pose_id = 102 },
	{ config_id = 1004, monster_id = 26090901, pos = { x = 699.653, y = 57.974, z = 343.689 }, rot = { x = 0.000, y = 91.647, z = 0.000 }, level = 1, pose_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1002, 1003, 1004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
